:root {
    --rt-select-border: var(--rt-ui-border);
    --rt-select: linear-gradient(to bottom, var(--color-gray-100), var(--color-gray-200));
    --rt-select-hover: linear-gradient(to bottom, var(--color-gray-150), var(--color-gray-250));
    --rt-select-shadow: rgba(0, 0, 0, 0.1);
}

.select {
    border: 1px solid var(--rt-select-border);
    border-radius: var(--rt-ui-radius);
    background: var(--rt-select);
    font-size: var(--rt-button-font-size);
    height: var(--rt-button-height);
    padding: 0 0.5em;
}

.select:hover {
    background: var(--rt-select-hover);
    box-shadow: 0 2px 4px var(--rt-select-shadow);
}